@media only screen and (min-width: 320px) {
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        left: 0;
        right: auto;
    }

    .navbar-nav > li.dropdown {
        float: left;
        position: static;
    }

    .dropdown:hover .dropdown-menu {
        width: 100%;
        right: 0;
        float: none;
        box-shadow: none;
        border: 0;
    }

    .dropdown-menu > li {
        float: left;
    }

    .dropdown-menu > li > a {
        font-size: 13px;
        color: #fff;
        padding: 15px 20px;
        border-right: 1px solid #f9651a;
        border-bottom: 1px solid #f9651a;
        text-align: left;
    }

    .navbar-nav > li > .dropdown-menu,
    .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        background-color: #ec5609;
    }

    .dropdown-menu > li {
        width: 33%;
    }

    #flight_person_select {
        position: relative;
    }

    #flight_person_select .flight-person-count-box {
        position: absolute;
        width: 275px;
        background: #fff;
        border: 1px solid #c3c3c3;
        margin-top: 15px;
        padding: 15px;
        left: -50px;
        display: none;
    }

    #flight_person_select .flight-person-count-box.opened {
        display: block !important;
    }

    #flight_person_select .flight-person-count-box:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(223, 227, 233, 0);
        border-bottom-color: #ccc;
        border-width: 16px;
        margin-left: -16px;
    }

    .frontpageRouteItem.frontTable > table.routeTable td,
    .frontpageRouteItem.frontTable > table.routeTable th {
        width: 12%;
    }

    .frontpageRouteItem > table.routeTable td,
    .frontpageRouteItem > table.routeTable th {
        width: 7%;
    }

    .quickReservation .modal-lg {
        max-width: 500px;
    }
}

@media only screen and (min-width: 992px) {
    .sliderWrapper .searchFormOuter {
        padding-right: 0;
    }

    .sliderWrapper .sliderWrapperInner {
        position: relative;
        top: 50px;
    }

    .navbar-nav {
        margin-top: 16px;
    }

    .ferry-rs-sidebar.affix {
        position: fixed;
        top: 20px;
        z-index: 9;
    }

    .ferry-rs-sidebar.affix {
        width: 212px;
    }

    .birthdaySelect {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    section.introInformation .infoBox .title:after {
        content: "";
        background-image: url(../images/intro-title-line.png);
        background-position: top center;
        background-repeat: repeat-y;
        width: 3px;
        height: 500px;
        position: absolute;
        top: -74px;
        bottom: 0;
        right: 0;
    }

    .dropdown-menu > li {
        width: 25%;
    }

    .frontpageRouteItem.frontTable > table.routeTable td,
    .frontpageRouteItem.frontTable > table.routeTable th {
        width: 12%;
    }

    .frontpageRouteItem > table.routeTable td,
    .frontpageRouteItem > table.routeTable th {
        width: 7%;
    }
}

@media only screen and (min-width: 1200px) {
    .ferry-rs-sidebar.affix {
        width: 263px;
    }

    .navbar-nav {
        margin-top: 0;
    }

    .frontpageRouteItem.frontTable > table.routeTable td,
    .frontpageRouteItem.frontTable > table.routeTable th {
        width: 10%;
        height: 40px;
    }

    .frontpageRouteItem > table.routeTable td,
    .frontpageRouteItem > table.routeTable th {
        width: 7%;
        height: 40px;
    }
}

@media only screen and (max-width: 1199px) {
    .navbar-brand {
        width: 275px;
    }

    .navbar-nav > li > a {
        padding: 30px 12px;
        font-size: 13px;
    }

    .birthdaySelect .form-control {
        padding: 6px 1px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-brand {
        width: 150px;
        padding: 15px 0px;
    }

    .navbar-nav > li > a {
        padding: 5px 6px;
        font-size: 14px;
    }

    .affix {
        position: static;
    }

    .h1, h1 {
        font-size: 32px;
    }

    .birthdaySelect .form-control {
        padding: 6px 18px;
    }

    .birthdaySelect label {
        display: block;
    }

    .navbar-nav {
        margin-top: 16px;
    }

    .sliderWrapper {
        padding: 40px 0;
    }

    section.introInformation .infoBox {
        padding: 15px 0 0 0;

    }

}

@media only screen and (max-width: 767px) {
    .navbar-toggle {
        margin-right: 10px;
        border: 1px solid #ffffff;
        border-radius: 0;
        margin-top: 12px;
    }

    .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    .navbar-nav > li > a {
        padding: 12px 6px;
        font-size: 14px;
    }

    .dropdown-menu > li > a {
        background-color: #15549a;
        padding: 8px !important;
        text-align: center;
    }

    .navbar-nav > li {
        border-bottom: 1px solid #dee7f2;
        border-right: 0;
    }

    .navbar-nav > li:last-child {
        border-bottom: 0;
    }

    .table-section {
        padding-top: 0;
    }

    .table-container th {
        background-color: #15549a;
        height: auto;
        line-height: 16px;
        color: #fff;
    }

    .table-container th div {
        display: none;
    }

    .table-container td, .table-container th {
        padding: 4px 4px 4px 4px;
        font-size: 11px;
        font-weight: 500;
    }

    .top-bar ul.languageNav {
        line-height: 26px;

    }

    ul.topContact li {
        padding-right: 2px;
        padding-left: 2px;
        font-size: 12px;
    }

    .h1, h1 {
        font-size: 22px;
    }

    .h3, h3 {
        font-size: 16px;
    }

    .table-container {
        height: 275px;
    }

    .cruiseItem .title {
        font-size: 14px;
        padding-left: 55px;
    }

    .cruiseItem .image, .cruiseItem .image img {
        height: 45px;
    }

    .cruiseItem .image {
        width: 45px;
        top: 0;
        max-height: 45px;
    }

    .cruiseItemContentIcon {
        width: 25px;
        font-size: 15px;
        line-height: 25px;
        border-left: 0;
    }

    .cruiseItemContentDetails {
        line-height: 20px !important;
        font-size: 13px;
    }

    section.introInformation .infoBox {
        padding-bottom: 15px;
        text-align: center;
    }

    .frontpageRouteItem.frontTable > table.routeTable td, .frontpageRouteItem.frontTable > table.routeTable th {
        width: 12%;
    }

    .frontpageRouteItem > table.routeTable td,
    .frontpageRouteItem > table.routeTable th {
        width: 7%;
    }

    .bottomNavigation li {
        width: 49%;
    }

    .frontpageRouteItem > table.routeTable tbody {
        overflow: hidden;
        height: 500px;
        overflow-y: auto;
    }
    .p-r-0-on-mobile {
        padding-right: 0;
    }
}

@media only screen and (max-width: 479px) {
    .topSocial {
        display: none;
    }

    .frontpageRouteItem {
        padding: 15px 0;
    }

    .frontpageRouteItem.frontTable > table.routeTable td, .frontpageRouteItem.frontTable > table.routeTable th {
        width: 18%;
    }

    .frontpageRouteItem > table.routeTable td,
    .frontpageRouteItem > table.routeTable th {
        width: 7%;
    }

    .bottomNavigation li {
        width: 100%;
        display: block;
    }

    .frontpageRouteItem > table.routeTable tbody {
        overflow: hidden;
        height: 500px;
        overflow-y: auto;
    }

    .homeSlider {
        max-height: 200px !important;
        min-height: 200px !important;
    }

    .passengerSelector {
        width: 100%;
        left: 0;
    }

    .vehicleInput .btn {
        font-size: 12px;
        padding: 0 5px;
    }
}

@media only screen and (max-width: 319px) {
}